<?php get_header(); ?>

	<?php 
		if (have_posts()) : 
			while (have_posts()) : the_post(); 
				include('includes/loop.php');
			endwhile;
	?>

		<ul id="prev-next">
			<li id="prev"><?php next_posts_link('&laquo; Previous Entries') ?></li>
			<li id="next"><?php previous_posts_link('Newer Entries &raquo;'); ?></li>
		</ul>

	<?php 
		else : 
			include('404.php');
		endif;
	?>

<?php get_sidebar(); ?>
<?php get_footer(); ?>